#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-Bti6W9HIrgsBOTVfm5k1Dx
key:                  mutable-containers-0.3.4-Bti6W9HIrgsBOTVfm5k1Dx
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  07ee9e404bb584266b496e7cd056a397
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-8.10.5/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-Bti6W9HIrgsBOTVfm5k1Dx
depends:
    base-4.14.2.0 containers-0.6.4.1 ghc-prim-0.6.1
    mono-traversable-1.0.15.1-JLGzOoLqJsnDp9BKxi1GUy
    primitive-0.7.1.0-H44eQ1j8hQJ3Kj2SFx0Ivh
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

